body 
{
  font-size: 17px;
  font-kerning: auto;
 line-height: 28px;
  font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif !important; 
}

a:hover {
   color:#D61E9C;
}

#prosContainer {
/*    clear: left;*/
}

.highcharts-container svg {
    margin-left: -2.7em;
    clear: right;
}

/*/"HelveticaNeue-Light", "Helvetica Neue Light", */

.jumbotron 
{
    background-color:transparent;
}


/*#useslists li {
    list-style-type: upper-roman;
}*/

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #5d1aa2;
}

#goToStack {
    color: #5d1aa2;
    font-size: 1em;
    letter-spacing: 1px;

}

.progress-bar {
    background-color: #431175;
}

.btn-primary {
    color: black;
    background-color: transparent;
    border: 2px solid #1FA1D7;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
    color: #f1f1f1;
    background-color: #5d1aa2;
    border-color: #5d1aa2;
}

#fullMenu1, #fullMenu2, #fullMenu3, #fullMenu4 {
    display: none;
}

.ray {
    margin-top: 6px;
}
   

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: white;
}

#addToolButton {
    background: #1FA1D7;
    border:2px solid #1FA1D7;
}

.dash {
    text-align: left;
    color: #1FA1D7;
}
.btn-primary .badge {
    color: #5d1aa2;
}

.btn-success {
    color: #fff;
    background-color: #5d1aa2;
    border-color: #5d1aa2;
}

.btn-success:hover {
    color: #fff;
    background-color: #5d1aa2;
    border-color: #5d1aa2;
}

.updown {
        margin-left: 1.5em;
    font-size: .9em;
}

a 
{
  color: #431175;
}

li a {

    line-height: 41px;
}

.container
{
	width:100%;
}

button
{
    cursor: pointer;
}

select
{
    font-size:18px;
}

body > div.navbar.navbar-inverse.navbar-fixed-top > div
{
	max-width:1180px;
}

.nav {
    text-align: center;
}

#dollaDollaBillYall
{
    font-size:80%;
    margin-bottom:.1em;
    line-height:100%;
}

#mainMainContainment
{
	max-width: 1300px;
}
#savedButton
{
	margin-top: -158px;
	margin-left: 20px;
}

#weeklyCheckIn
{
	width:100%;
}

.easyTab
{
	font-size: 1.3em;
}

#savedSoFar
{
	color:silver;
	font:serif;
	font-size:18px;
}

#milesButton
{
	margin-top: -200px;
	margin-left: 45%;
}

#milesToGo
{
	color:silver;
	font:serif;
	font-size:18px;
}


#progressBarConatiner
{
	position:relative;
	display:block;
	width:66%;
	margin:auto;
	margin-top:1.5em;
}

#progressBarText
{

margin-top: -2.9em;
color: black;
margin-left:.4em;
} 

#progressBar{
	
	min-width:320px;
	width:100%;
}

#progressBar img {
max-width: 100%;
height: auto;
z-index:-10;
}

.list-group-item-heading
{
	color:black;
	font-size:1.3em;
}

 #exUp, #exDelete
{
	width:120px;
	margin: 5px;
	float:left;
	height: 80px;
}


.fatThumbs
{
    margin-top:1em;
    margin-bottom:1em;
}

#exSet
{
	width:100px;
	margin: 5px;
	float:left;
	height: 40px;
}


#exMiles
{
	width:20%;
	float:left;
}
#minSpent
{
	width:180px;
	margin: 5px;
	float:left;
	height: 40px;
}

#end_timepicker, #start_timepicker
{
	width:180px;
	margin: 5px;
	float:left;
	height: 40px;
}

.clearfix {
    clear:both;
}

#calendar
{
	margin-top:1em;
}

#largeA
{
	font-size: 20px;
}

.bigContent
{
	font-size: 26px;
}

.smallContent
{
	font-size: 20px;
}
.notCheckInTime
{
	display:none;
}
.checkInTime
{
	display:block;
}

#trippletContainer
{
	margin-top:5em;
}



.fc-view-basicWeek, .fc-view-basicDay
{
	max-height:400px;
	overflow-y:scroll;
}

.fc-content
{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: silver;
}

#myTab > li > a
{
	font-size: 1em;
}



#bt19Container h3 {
	font-size:1em;
}

#mainCenter
{
	min-height: 230px;
}


#bt2, #bt3, #bt4, #bt5
{
	margin: 1em;
	background-color: #A3AEB7;
	margin-left:auto;
	margin-right:auto;
	min-height:100px;
	min-width:100px;
	position: relative;
	display:block;
	margin:auto;
}

#gifC
{
	margin: 1em;
	min-height:100px;
	min-width:100px;
	position: relative;
	display:block;
	margin:auto;
}

.modal { 
    position: fixed; 
    top: 1em; 
    right: 3%; 
    left: 3%; 
    width: auto;
    margin: 0; 
}
.modal-body { 
    height: 100%; 
}


#bt2, #bt3, #bt4
{
	height:160px;
	width:160px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
}

.bt6 {
	background-color: transparent;

}
#triangle-up {
	width: 0;
	height: 0;
	border-left: 50px solid transparent;
	border-right: 50px solid transparent;
	border-bottom: 100px solid red;
}
	
#triangle-down {
	width: 0;
	height: 0;
	border-left: 50px solid transparent;
	border-right: 50px solid transparent;
	border-top: 100px solid red;
}
	


#bt5 {


	width: 0;
	height: 0;
	border: 50px solid transparent;
	border-bottom: 70px solid #A3AEB7;
	position: relative;
	top: -50px;
}
#bt5:after {
	content: '';
	position: absolute;
	left: -50px; top: 70px;
	width: 0;
	height: 0;
	border: 50px solid transparent;
	border-top: 70px solid #A3AEB7;
}

#highcharts-0 > svg > text:nth-child(16)
{
    display:none;
}

#highcharts-4 > svg > text:nth-child(16) > tspan
{
    display:none;
}

#bt1
{
	padding: 1em;
	width: 100%;
	text-align: center;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-size:10px;
	background-color: none;
	margin-top: 2em;
}

#progressBarContainer
{
	width:73%;
}

#sofar{
	font-size:8em;
	color:#00577C;
}

#mainInvestment
{
	font-size: 13em;
	color:#3FA761;
	max-width:300px;

}

#mainInvestment:first-letter {
    font-size: 80%;
} 

#bt5
{
	padding: 1em;
	height:200px;
	width:200px;
	color:black;
}

#gifC
{
	padding: 1em;
}

#gifCo
{
	padding: 1em;
}

.bt6 
{
	margin-top:9em;
}

#bt14
{
	margin-top:9em;
	z-index:1000;
}



#bt11 
{
	margin-top: 6.3em;
}



#triggerCountContainer
{
	margin-top:3em;

}


#bt8
{	
		padding:0;
		height: 125px;
		width: 125px;
		margin-left: -43%;
		border-radius: 100%;
		-moz-border-radius: 100%;
		-webkit-border-radius: 100%;
        /*border: 2px solid #3B413F;*/
		background: #3B413F;
		color: #D3DBD5;
		margin-top: -2em;
		margin-bottom: -1.2em;
}

#bt8 h2
{
	font-size: 2em;
	margin-top: .2em;
	margin-left: 2px;

}

#bt8 h3 {

	margin-top: 8px;
	margin-left: -6px;
}

.cueOccurence
{
    background-color:#D0DDE8;
    color:black;
    font-size:13pt;
}

.newBehaviorCompletion
{
	color:#3B413F;
	background-color:#60BAEE;
    font-size:13pt;
}


.badBehaviorCompletion{
    color:#D5A8A8;
    background-color:#3B413F;
    font-size:13pt;
}
.badCashHabit {
    color:#CC222E;
    background-color:#A3AEB7;
    font-size:13pt;
}
.goodCashHabit {
    color:#3FA761;
    background-color:#666;
    font-size:13pt;
}
.rewardCompletion
{
    color:black;
    background-color:#3FA761;
    font-size:13pt;
}



.formError
{
    color:#CC222E;
    font-size:14pt;
}

#bt11
{
	margin-top: 4em;
	padding:0;
	height: 125px;
	width: 125px;
	margin-right: -55%;
	border-radius: 100%;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	background: #60BAEE;
	color: #EAEDFF;
}

#bt11 h2
{
	margin-top: .2em;
	margin-left: 1px;
	font-size: 2em;
}

#bt11 h3
{
	margin-top: .2em;
	margin-left: 1px;
}

#main-progressbar
{
	background-color:#9BE1CF;
}

.exUnconfirmed
{
	color: #EA3556;
	background-color: silver;
	font-size:13pt;
}

.exConfirmed
{
	color: #EA3556;
    background-color: #F8FCEE;

	font-size:13pt;
}

.exCanceled
{
    color: silver;
    background-color: gray;
    font-size:13pt;
}

/*#redactor_toolbar_1 > li:nth-child(11) > a, #redactor_toolbar_1 > li:nth-child(15) > a, #redactor_toolbar_1 > li:nth-child(12) > a,#redactor_toolbar_1 > li:nth-child(1) > a, #redactor_toolbar_1 > li:nth-child(10) > a
{
	display:none;
}


#redactor_toolbar_0 > li:nth-child(11) > a, #redactor_toolbar_0 > li:nth-child(15) > a, #redactor_toolbar_0 > li:nth-child(12) > a,#redactor_toolbar_0 > li:nth-child(1) > a, #redactor_toolbar_0 > li:nth-child(10) > a
{
	display:none;
}*/

#mainMainContainment {

	margin-top: 4em; 
	margin-bottom:4em;
	max-width:1080px;
}

body > div.navbar.navbar-inverse.navbar-fixed-top a:hover {
    color: #5d1aa2;
}


#moduleIndex{
	display:block
}

form
{
	font-size:18px;
}

input
{
	
	border:none;
	border-bottom: solid 2px #7D81A9;
	min-width: 38px;
    min-height: 27px;
	font-size: 18px;
}

.form-control {
    font-size:14pt;
}

.bt6b, .bt6c {
		margin-left: 4em;


}

#bt6Container, #bt5Container, #bt19Container
{
	margin-top: -9em;
	margin-left: 3.5em;
	position:relative;
	z-index:20;
	width:90%;
	margin:auto;
	text-align:center;
}

#gifContainer
{
	margin-top: -9em;
	margin-left: 3.5em;
	position:relative;
	z-index:20;
	width:90%;
	margin:auto;
	text-align:center;
}

#bt6Container h2

{
	margin-top:-5.6em;
	position: relative;
	z-index:100;
}

#exerciseChoice1
{
	font-size:16px;
}


#bt6Container h3

{
	position: relative;
	z-index:100;
}



#bt19Container h2

{
	position: relative;
	z-index:100;
}

#bt19Container h3

{
	position: relative;
	z-index:100;
}

#bt5Container h2

{
	margin-top:-6em;
}

.submitNow
{
	width: 40%;
	min-width:120px;
	float:left;
	margin-top:4em;
}



.remindMeLater
{
	width: 40%;
	background-color: silver;
	min-width:120px;
	float:left;
	margin-top:-2.5em;
}



.modal-body { 
    padding: 15px; 
    overflow-y: auto; 
    margin-top:2em;
    -webkit-overflow-scrolling: touch; 
 }

 .modal-footer
 {
 	border-top:none;
 }


#svg circle {
  stroke-dashoffset: 0;
  transition: stroke-dashoffset 1s linear;
  stroke: #666;
  stroke-width: 1.2em;
}
#svg #bar {
  stroke:#60BAEE;
}
#cont {
  display: block;
  height: 200px;
  width: 200px;
  margin: 2em auto;
  
  border-radius: 100%;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  position: relative;
  background-color:transparent;
}

.well {
    background-color: none;
    border:none;
}
#cont:after {
  position: absolute;
  display: block;
  height: 200px;
  width: 200px;
  left: 50%;
  top: 50%;
 
  /*content: attr(data-pct)"%";*/
  margin-top: 10px; 
  margin-left: -96px;
  border-radius: 100%;
  -moz-border-radius: 100%;
 -webkit-border-radius: 100%;
  line-height: 160px;
  font-size: 1.1em;
  color: #3FA761;
}

#cont .bt5Prep {

color:transparent;

}


	#bt2, #bt3, #bt4
	{
		float: left;
		height:122px;
		width:122px;
        background-color:transparent;
	}

	#progressBarContainer
	{
		width: 80%;
		margin: auto;
	}

	#triggerCountContainer
	{
		margin-top:2.5em;

	}
	#trippletContainer
	{
		width: 90%;
		display:block;
		position:relative;
		margin: auto;
		margin-top:5em;
	}
	.col-md-4	
	{
		width:33%;
		float:left;

	}

	.submitNow
	{
		margin-top:2em;
		width: 100%;
	}



	.remindMeLater
	{
		margin-top:1em;
		width: 100%;
	}



	#trippletContainer1, #trippletContainer2, #trippletContainer3
	{
		display:block;
		width:60%;
		position:relative;
		margin:auto;
        z-index: 10000;
	}

	.bt6b, .bt6c
	{
		margin-left:-14%;
	}

	#sofar
	{
		font-size:6em;
	}

	#mainInvestment
	{
		font-size:10em;
	}
	.col-md-5
	{
		width: 100%;
		float: left;
		margin:auto;		
	}

	.col-md-7
	{
		width: 100%;
		float: left;
		margin:auto;			
	}
	.col-md-6	
	{
		width:50%;
		float:left;

	}
	#bt2, #bt3, #bt4, #bt5
	{
		padding: 1em;
		height:150px;
		width:150px;
		float:left;

	}
		#bt2, #bt3, #bt4
	{
		float: left;
		height:122px;
		width:122px;
        border: 3px solid #A3AEB7;
	}


	#bt6Container
	{
		width:60%;
		margin:auto;
		margin-top:-6em;
		margin-bottom: 2em;

	}



	#bt19Container
	{
		width:60%;
		margin:auto;
		margin-top: .3em;
	}


	#triggerCountContainer
	{		margin-top:2.5em;
	}

	#trippletContainer
	{
		min-width:310px;
		width:100%;
		padding: 0;
		margin-left: 3.1em;
	
	}
	

	#quad1, #quad2, #quad3, #quad4
	{
		width:25%;
		position:relative;
		float:left;
	}



	#gifCo, #gifC
	{
    margin-top: 11.9em;
	}

.container {
max-width: 870px;
}

.wideWindow
{
	padding-left:0px;
	padding-right:0px;
}

.doubleButton
{
	max-width: 100%;
    width: 45%;
    font-size: 16pt;
    border: solid 2px #00577C;
}

.singleButton
{
    max-width: 100%;
    width: 100%;
    font-size: 16pt;
    border: solid 2px #60BAEE;
}


#progressTab li
{
	width:20%;
}

.progressCol
{
	width:31%;
	float:left;
	padding:1%;
	text-align:center;
}

#progressWeek
{
	color:#00577C;
	font-size:3em;
	margin-bottom:-.3em;
}

.weekMod
{
	
	width:20px;display:block;margin:auto;
	margin-top: 2.5em;
}

.progressStats
{
	font-size:2em;
	color:#3FA761;
	margin-top:-.4em;
}

.habitStats
{
    font-size:1.9em;
    color:#00577C;
    margin-top:-.4em;
}

#calendar > table > tbody > tr > td.fc-header-center > span > h2

{
	font-size: 1.2em;
	text-align:center;
}

.altTouchArea
{
	position:absolute;
	height:80px;
	width:80px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	z-index:1000;
	color: #3B413F;

}


.altTouchAreaLight
{
    position:absolute;
    height:80px;
    width:80px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    z-index:1000;
    color: #A3AEB7;

}

.altTouchAreaLight:hover, .altTouchArea:hover
{
    color: #D3DBD5;

}

#bt11X
{
	
	margin-left: 68%;
	margin-top: -9%;
}

#bt8X
{
	margin-left: 19%;
	margin-top: -4%;
}

#bt14X
{
	margin-left: 41%;
	margin-top: 13%;
}

.habitEntry
{
	width:100%;
}

.compressedInput
{
	min-width:80px;
	width:80px;
}

.toitInput
{
	min-width:110px;
	width:110px;
}

    #calendar > table > tbody > tr > td.fc-header-right > span.fc-button.fc-button-month.fc-state-default.fc-corner-left
    {
        width: 30%;
        text-align: center;
    }

    #calendar > table > tbody > tr > td.fc-header-right > span.fc-button.fc-button-basicDay.fc-state-default.fc-corner-right
    {
        width: 30%;
        text-align: center;        
    }

    #calendar > table > tbody > tr > td.fc-header-right > span.fc-button.fc-button-basicWeek.fc-state-default.fc-state-active
    {
        width: 30%;
       
        text-align: center;
    }

    #calendar > table > tbody > tr > td.fc-header-right > span.fc-button.fc-button-basicWeek.fc-state-default
    {
        width: 30%;
       
        text-align: center;
    }

    #calendar > table > tbody > tr > td.fc-header-right
    {
        
      float: left;
      margin-top: 0em;
      margin-left: 0em;


    }

    #calendar > table > tbody > tr > td.fc-header-left > span.fc-button.fc-button-today.fc-state-default.fc-corner-left.fc-corner-right.fc-state-disabled
    {
        display:none;
    }

    #calendar > table > tbody > tr > td.fc-header-right > span.fc-button.fc-button-month.fc-state-default.fc-corner-left,
    #calendar > table > tbody > tr > td.fc-header-right > span.fc-button.fc-button-basicWeek.fc-state-default.fc-state-active,
    #calendar > table > tbody > tr > td.fc-header-right > span.fc-button.fc-button-basicWeek.fc-state-default,
    #calendar > table > tbody > tr > td.fc-header-right > span.fc-button.fc-button-basicDay.fc-state-default.fc-corner-right
    {
        width:6em;
    }
    #calendar > table > tbody > tr > td.fc-header-left > span.fc-button.fc-button-prev.fc-state-default.fc-corner-left
    {
        width:5em;
    }

    #calendar > table > tbody > tr > td.fc-header-left > span.fc-button.fc-button-next.fc-state-default.fc-corner-right
    {
        width:5em;
        margin-left:4em;
        margin-right: 5em;
    }

    #calendar > table > tbody > tr > td.fc-header-left > span.fc-button.fc-button-next.fc-state-default.fc-corner-right
    {
        position: absolute;
        right: -4em;
    }

    #calendar > table > tbody > tr > td.fc-header-center > span
    {
        float: left;
        margin: auto;
        margin-left: 0.5em;
        margin-top: 0.5em;

    }

    .habitViewer
    {
        width: 19%;
        height: 3em;
    }

    #newExButton
    {
        clear:both;
        z-index: 99999;
    }

    #exerciseChoice1, #exerciseChoice2, #exerciseChoice3
    {
        margin-top: 2em;
    }

    #highcharts-4 > svg > g.highcharts-button, #highcharts-2 > svg > g.highcharts-button, #highcharts-2 > svg > text:nth-child(15), #highcharts-0 > svg > g.highcharts-button
    {
                display:none;

    }



    #bt6X
    {
        margin-left:-2.2em;
    }

    #bt17
{
    display:block;
    width:100%;
}

ul.ui-autocomplete.ui-menu {
    background-color: #D0DDE8;

} 

ul.ui-autocomplete.ui-menu li {
    font-size: 1.3em;
    height:1.6em;
    background-color: white;
    border: solid 1px #431175;
    color:#431175;

} 


.ui-menu-item {
    height:2em;
}

#tutorial p {
    font-size: 2.6em;
    margin-top:1em;
    
}

#tutorial input {

    font-size: 2.6em;
    height: 2em;
    border: none;
    border-bottom: solid 3px #7D81A9;
}

.notFree {
    display:none;
}

.confHighlight {
    color: #00577C;
    font-size: 1.5em;
}

#highcharts-8 > svg > g.highcharts-button > path {
    display:none;
}


#convoWell {
    max-height: 300px;
    overflow-y: scroll;
}


.presetButton {
    width:95%;
    margin:auto;
    margin-top:1em;
    min-height: 44px;
}

.modal-footer {
   padding: 19px 40px 34px 17px;
}

.ui-autocomplete {
    z-index: 1000000000;
}

.main {
    margin-top:1em;
}

#normieFooter { 
color:silver;

}

h1 { 
font-size: 1.8em;
letter-spacing: 2px;
text-align:center;
font-family: "HelveticaNeue-Light", "Helvetica Neue Light","Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif !important; 
color: #1FA1D7;
}

h2 { 
font-size: 1.6em;
letter-spacing: 1px;
text-align:center;
color: #1FA1D7;
font-family: "HelveticaNeue-Light", "Helvetica Neue Light","Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif !important; 
}

h3 { 
font-size: 1.3em;
letter-spacing: 1px;
text-align:center;
color: #1FA1D7;
font-family: "HelveticaNeue-Light", "Helvetica Neue Light","Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif !important; 
}

h4, h5, h6 { 
font-size: 1.1em;
letter-spacing: 1px;
text-align:center;
color:black;
}

h4 a, h5 a, h6 a { 
color:black;
}


.form-control {
    display: block;
    width: 100%;
    height: 42px;
    padding: 6px 12px;
    font-size: 18px;
    line-height: 1.42857143;
    color: #555;
    border: 2px solid #5d1aa2;
}

.goButton {

}

.col-md-6 {
    min-width: 320px;
}

.selectors {
    margin:.6em;
    border-color:#351024;
}

.biglist { 
font-size: 22px;
}

#usesBlock li {
    margin-top: 1.1em;
    list-style-type: circle;
}

.searchButton {
    cursor: pointer;
    height:42px;
    border: 2px solid #5d1aa2;
    background: #5d1aa2;
    color: white;
}
}

.btn-info {
    background-color: #1FA1D7;
}

.listedToolName {
    font-size: 2em;
}

.stackWell {
    width: 100%;
    overflow-x: auto;
    white-space: nowrap;
}

table, th, td {
}
    
th, td {
    padding: .5em 1em;
    max-width:300px;
}


.heyo {
    color:black;
}
.innerStack {
    width:250px;    
    white-space: normal;
}

.allToolButton {
    width: 100%;
    margin-top: 1em;
    clear: both;
    font-size: 1.3em;
    text-align: left;
    white-space: normal;
    border: 2px solid #1FA1D7;
}

.stackButton {
    width: 100%;
    margin-top: 1em;
    clear: both;
    font-size: 1.3em;
    border: 2px solid #1FA1D7;
}



.listendToolName {
    font-size: 1.3em;
}

.selectOid {
    width: 100%;
    font-size: 1.1em;
}

.chosen {
    box-shadow: 0 0 5px rgba(81, 203, 238, 1);
    border: 1px solid rgba(81, 203, 238, 1);
    padding: 5px 9px 5px 8px;
}

td {
    padding: 5px 9px 5px 8px;
}

.specStackWell {
    white-space: normal;
    
}

.explain {
    text-align: left;
}


.stackText {
    width: 25%;
    float: left;
}


.stackSpider {
    width: 75%;
    max-width: 600px;
    float: left;
    height: auto;
    min-height: 400px;
}



.highcharts-container {
    width: 100%;
}

.addButton {
    margin-top: 1em;
    width: 100%;
    font-size: 1.3em;
}



.removeButton {
    margin-top: 1em;
    width: 12%;
    font-size: 1.3em;
    border: 2px solid transparent;
    margin-left: -7px;
}

.highcharts-container {
    max-width: 100%;
}

.redactor_editor {
    min-height: 200px;
}

.arrangeButton {
    width: 88%;
}

#pricingTabs {
    margin-top: 2em;
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#longDescContainer img {
    max-width: 100%;
    height: auto;
}

#longDescContainer {
    max-width: 100%;
}


#longDescContainer iframe {
    max-width: 100%;
    height: 480px;
}

.styleLessList {
    list-style-type: none;
}

.iconHolder {
    max-width: 60px;
    margin:auto;
    margin-top: 1em;
    margin-bottom: 1.5em;
}


  #example1{
    float:left;
    margin:0 27% 0 27%;
  }
  .sharrre{
    margin:55px 0 0 50px;
    float:left;
  }
  .sharrre .box a:hover{
    text-decoration:none;
  }
  .sharrre .count {
    color:#525b67;
    display:block;
    font-size:18px;
    font-weight:bold;
    line-height:40px;
    height:40px;
    position:relative;
    text-align:center;
    width:70px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    border:1px solid #b2c6cc;
    background: #fbfbfb; /* Old browsers */
    background: -moz-linear-gradient(top, #fbfbfb 0%, #f6f6f6 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbfbfb), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #fbfbfb 0%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #fbfbfb 0%,#f6f6f6 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #fbfbfb 0%,#f6f6f6 100%); /* IE10+ */
    background: linear-gradient(top, #fbfbfb 0%,#f6f6f6 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
  }
  .sharrre .count:before, .sharrre .count:after {
    content:'';
    display:block;
    position:absolute;
    left:49%;
    width:0;
    height:0;
  }
  .sharrre .count:before {
    border:solid 7px transparent;
    border-top-color:#b2c6cc;
    margin-left:-7px;
    bottom: -14px;
  }
  .sharrre .count:after {
    border:solid 6px transparent;
    margin-left:-6px;
    bottom:-12px;
    border-top-color:#fbfbfb;
  }
  .sharrre .share {
    color:#FFFFFF;
    display:block;
    font-size:12px;
    font-weight:bold;
    height:30px;
    line-height:30px;
    margin-top:8px;
    padding:0;
    text-align:center;
    text-decoration:none;
    width:70px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px; 
  }
  #twitter .share {
    text-shadow: 1px 0px 0px #0077be;
    filter: dropshadow(color=#0077be, offx=1, offy=0); 
    border:1px solid #0075c5;
    background: #26c3eb;
    background: -moz-linear-gradient(top, #26c3eb 0%, #26b3e6 50%, #00a2e1 51%, #0080d6 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#26c3eb), color-stop(50%,#26b3e6), color-stop(51%,#00a2e1), color-stop(100%,#0080d6)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #26c3eb 0%,#26b3e6 50%,#00a2e1 51%,#0080d6 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #26c3eb 0%,#26b3e6 50%,#00a2e1 51%,#0080d6 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #26c3eb 0%,#26b3e6 50%,#00a2e1 51%,#0080d6 100%); /* IE10+ */
    background: linear-gradient(top, #26c3eb 0%,#26b3e6 50%,#00a2e1 51%,#0080d6 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#26c3eb', endColorstr='#0080d6',GradientType=0 ); /* IE6-9 */
    box-shadow: 0 1px 4px #DDDDDD, 0 1px 0 #5cd3f1 inset;
  }
  #facebook .share {
    text-shadow: 1px 0px 0px #26427e;
    filter: dropshadow(color=#26427e, offx=1, offy=0); 
    border:1px solid #24417c;
    background: #5582c9; /* Old browsers */
    background: -moz-linear-gradient(top, #5582c9 0%, #33539a 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5582c9), color-stop(100%,#33539a)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #5582c9 0%,#33539a 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #5582c9 0%,#33539a 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #5582c9 0%,#33539a 100%); /* IE10+ */
    background: linear-gradient(top, #5582c9 0%,#33539a 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5582c9', endColorstr='#33539a',GradientType=0 ); /* IE6-9 */
    box-shadow: 0 1px 4px #DDDDDD, 0 1px 0 #80a1d6 inset;
  }
  #googleplus .share {
    text-shadow: 1px 0px 0px #222222;
    filter: dropshadow(color=#222222, offx=1, offy=0); 
    border:1px solid #262626;
    background: #6d6d6d; /* Old browsers */
    background: -moz-linear-gradient(top, #6d6d6d 0%, #434343 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6d6d6d), color-stop(100%,#434343)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #6d6d6d 0%,#434343 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #6d6d6d 0%,#434343 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #6d6d6d 0%,#434343 100%); /* IE10+ */
    background: linear-gradient(top, #6d6d6d 0%,#434343 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6d6d6d', endColorstr='#434343',GradientType=0 ); /* IE6-9 */
    box-shadow: 0 1px 4px #DDDDDD, 0 1px 0 #929292 inset;
  }

  #socialSharesButton img {
    margin-top: -7px;
  }



  #socialSharesButton .btn-primary {
    margin-bottom: 11px;
    color:white;
    border: solid 1px silver;
  }

.navbar-brand img {
    margin-top: -20px;
}
@media (max-width: 620px) {
    .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
        padding-left: 5px;
        margin-right: -34px;
    }
}

.ng-scope {
    display: none;
}

button {
    margin-top:13px;
}

#mane {
    border:none;
    height: 813px;

}

@media (max-width: 814px) {
    #mane {

        height: 813px;
    } 
    
}

/*-------------------------
    Inline help tip
--------------------------*/


.help-tip{

    text-align: center;
    background-color: #BCDBEA;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    font-size: 18px;
    line-height: 26px;
    cursor: default;
}

.help-tip:before{
    content:'?';
    font-weight: bold;
    color:#fff;
}

.help-tip:hover p{
    display:block;
    transform-origin: 100% 0%;

    -webkit-animation: fadeIn 0.3s ease-in-out;
    animation: fadeIn 0.3s ease-in-out;

}

.help-tip p{
    display: none;
    text-align: left;
    background-color: #1E2021;
    padding: 20px;
    width: 320px;
    position: absolute;
    border-radius: 3px;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    left: 1.1em;
    color: #FFF;
    font-size: 18px;
    line-height: 1.4;
}

.help-tip p:before{
    position: absolute;
    content: '';
    width:0;
    height: 0;
    border:6px solid transparent;
    border-bottom-color:#1E2021;
    left:15px;
    top:-12px;
}

.help-tip p:after{
    width:100%;
    height:40px;
    content:'';
    position: absolute;
    top:-40px;
    left:0;
}

@-webkit-keyframes fadeIn {
    0% { 
        opacity:0; 
        transform: scale(0.6);
    }

    100% {
        opacity:100%;
        transform: scale(1);
    }
}

@keyframes fadeIn {
    0% { opacity:0; }
    100% { opacity:100%; }
}
